HomeTechnical Support » Sage 300 ERP

(fka Sage Accpac ERP)

Sage 300 - Sage Supported Versions Messages in this topic - RSS

Nancy
Administrator
Posts: 732


9/5/2017
Nancy
Administrator
Posts: 732
PrintBoss version 6.02.4 is compatible with Sage 300 2018.
The test system consisted of Windows Server 2016 with SQL 2016 and Crystal Reports 2013
0 link
Nancy
Administrator
Posts: 732


5/15/2017
Nancy
Administrator
Posts: 732

When Sage 300 2018 is released later this year, in accordance with our support policy, Sage will only be supporting Sage 300 and Sage 300c 2018, 2017, and 2016. We will no longer be providing support for Sage 300 2014 or earlier versions. If you are on a version that will not be supported, we encourage you to contact your business partner or consultant to upgrade to one of the supported versions of the software.

As a result, we will no longer support Sage 300 2014 once 2018 is released. Thank you!
edited by Nancy on 5/15/2017
0 link






Powered by Jitbit Forum 8.3.8.0 © 2006-2013 Jitbit Software